Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 03:19:55 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Yesterday one of your staff came to deliver my order he called down from our building . I said I don't have change We didn't kept change because after confirming the order I received the message I ll get my parcel on 21st he came on 19th, the way he spoke to us was very rude. We know to complaint but we don't to spoil his job. I said I have 1000/ he did not have manner to speak with customers. Very bad experience https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2127878